@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #5a5a5a;
	background-color:#C7BCD6;
	background-image:none;
	background-position:center top;
	background-repeat:repeat-y;
	margin:0;
	padding-top: 0px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: left;
}
a:link {
	color:#320865;
	text-decoration:none;
	line-height:14px;
}
a:visited {
	color:#5a5a5a;
	text-decoration:none;
	line-height:14px;
}
a:hover {
	color:#320865;
	line-height:14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: center;
	text-decoration: underline;
}

#wrapper {
	position:relative;
	width:1000px;
	margin:0 auto;
	background-color: #FFFFFF;
}

#body-left {
	position:absolute;
	width:822px;
	z-index:2;
	left: 0px;
	top: 702px;
}

#top-navigation {
	position:absolute;
	width:980px;
	height:27px;
	padding:0 10px 0 10px;
	color:#5a5a5a;
	line-height:21px;
	z-index:7;
	left: 0px;
	background-image: url(../img/bgs/coventry-health-insurance-top-nav.jpg);
}
#top-navigation .links-left {
	float:left;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#top-navigation .links-right {
	float:right;
	padding-top: 3px;
}
#top-navigation a {
	margin:0 4px 0 4px;
	color:#DDD6E6;
	text-decoration:none;
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
}
#top-navigation a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-top: 0;
	margin-right: 4px;
	margin-bottom: 0;
	margin-left: 4px;
	padding-top: 0px;
	text-decoration: underline;
}
.titleblk-index {
	font-family: Arial;
	font-weight: none;
	color: Black;
	font-size: 16px;
	text-align: center;
	line-height : 20px;
	padding-top: 20px;
	padding-bottom: 13px;
}
.titleblk {
	font-family: Arial;
	font-weight: lighter;
	color: Black;
	font-size: 14px;
	text-align: center;
	line-height : 18px;
	padding-top: 14px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
	height: 0px;
	width: 0px;
}
.title-green {
	font-family: Arial;
	font-weight: lighter;
	color: #8CC53E;
	font-size: 30px;
	text-align: left;
	line-height : 33px;
	padding-top: 9px;
	padding-bottom: 0px;
	padding-left: 360px;
	padding-right: 50px;
	font-style: italic;
}
.title-green2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #8CC53E;
	font-size: 25px;
	text-align: left;
	line-height : 33px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	padding-right: 0px;
	font-style: italic;
	width: 620px;
	height: 0px;
}
.title-purple-title {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #320865;
	font-size: 25px;
	text-align: left;
	line-height : 10px;
	font-style: italic;
	width: 620px;
	height: 0px;
	padding: 0px;
	margin-bottom: 40px;
}
.title-green-sub {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #8CC53E;
	font-size: 14px;
	text-align: left;
	line-height : 14px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	font-style: italic;
	font-variant: normal;
	text-transform: none;
}
.title-three-column {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #DDD6E6;
	font-size: 14px;
	text-align: center;
	line-height : 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	font-style: normal;
	width: 0px;
	height: 0px;
}
.titletop {
	font-family: Arial;
	font-weight: lighter;
	color: Black;
	font-size: 14px;
	text-align: center;
	line-height : 18px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.titleblkcenter {
	font-family: Arial;
	font-weight: none;
	color: Black;
	font-size: 14px;
	text-align: center;
	line-height : 18px;
	padding-top: 14px;
	padding-bottom: 10px;
	padding-left: 30px;
	padding-right: 20px;
}
.titleblue {
	font-family: Arial;
	font-weight: none;
	color: #320865;
	font-size: 14px;
	text-align: center;
	line-height : 20px;
	padding-top: 20px;
	padding-bottom: 13px;
}
.titleblue-italic {
	font-family: Arial;
	font-weight: none;
	color: #320865;
	font-size: 14px;
	text-align: center;
	line-height : 20px;
	padding-top: 20px;
	padding-bottom: 13px;
	font : italic;
}
.titlered-italic {
	font-family: Arial;
	font-weight: none;
	color: #FF0000;
	font-size: 14px;
	text-align: center;
	line-height : 20px;
	padding-top: 20px;
	padding-bottom: 13px;
	font : italic;
}
.titleblue-small {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#320865;
	margin-top:0;
}
.titlecentertopblack {
	font-family: Arial;
	font-weight: none;
	color: Black;
	font-size: 14px;
	text-align: center;
	line-height : 20px;
}
#header {
	position:absolute;
	top:143px;
	background-image:url(../img/bgs/coventry-health-insurance.jpg);
	background-position:left bottom;
	background-repeat:repeat-x;
	width:1000px;
	height:330px;
	border-bottom:0px #E0DAE8 solid;
	z-index:8;
}
#header .logo {
	position:absolute;
	width:267px;
	height:92px;
	z-index:2;
}
#header .cvty-healthinsurance-nationwide {
	position:absolute;
	left:277px;
	width:267px;
	height:92px;
	z-index:2;
}
#header .billboard-content {
	position:absolute;
	left:360px;
	width:600px;
	height:50px;
	z-index:102;
	top: 107px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	vertical-align: 0%;
}
#header .call-cvty-healthinsurance {
	position:absolute;
	left:360px;
	width:400px;
	height:50px;
	z-index:102;
	top: 104px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	vertical-align: 0%;
}
#header .call-cvty-contact-link {
	position:absolute;
	left:97px;
	width:123px;
	height:101px;
	z-index:2;
	top: 217px;
}
#header .get-quotes {
	position:absolute;
	background-repeat:no-repeat;
	left:430px;
	top:170px;
	width:500px;
	height:14px;
	z-index:10;
}
#header .get-quotes form {
	position:absolute;
	left:8px;
	top:54px;
	width:500px;
	padding:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#141414;
	z-index:10;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
}
#header .get-quotes form .instruction {
	width:500px;
	line-height:13px;
	float:left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 3px;
}
#header .get-quotes form .style1 {
	font-size: 14px;
	font-weight: bold;
	padding-left: 0px;
	text-align: center;
	padding-bottom: 2px;
	padding-top: 3px;
}
#header .get-quotes form .style2 {
	font-size: 15px;
	font-weight: bold;
	padding-left: 0px;
	text-align: center;
	padding-bottom: 1px;
}
#header .get-quotes form .instruction .cvty-healthinsurance-company-name {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#FF0000;
}
#header .get-quotes form .action {
	width:25px;
	line-height:20px;
	float:left;
	padding-top: 5px;
}
#header .get-quotes form .option {
	width:220px;
	float:left;
	line-height:22px;
	font-weight:normal;
	font-style: normal;
	height: 31px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #5a5a5a;
	padding-top: 5px;
}
#header .get-quotes form .optionzip {
	width:60px;
	float:left;
	line-height:22px;
	font-weight:normal;
	font-style: normal;
	height: 31px;
	padding-left: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #5a5a5a;
	padding-top: 5px;
}
#header .get-quotes form .option2 {
	width:275px;
    height: 36px;
	float:left;
	line-height:22px;
	font-weight:normal;
	font-style: normal;
	padding-left: 23px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #5a5a5a;
}
#header .get-quotes form .text-input {
	width:57px;
	height: 22px;
	font-family:arial;
	font-size:20px;
	color:#5a5a5a;
	border:1px solid #c3c3c3;
	padding:2px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 4px;
	margin-left: 0;
}
#header .get-quotes form .select-input {
	width:217px;
	height: 29px;
	font-family:arial;
	font-size:20px;
	color:#5a5a5a;
	border:1px solid #c3c3c3;
	padding:1px 2px 2px 2px;
	margin:0 0 4px 0;
}
#header .get-quotes form .form-action {
	color:#ffffff;
	line-height:20px;
	float:left;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 18px;
	height: 36px;
	width: 180px;
}
#header .get-quotes form .action-msg {
	color:#5a5a5a;
	float:left;
	font-weight: normal;
	width: 120px;
	padding-top: 11px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 26px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
#header .get-quotes form .selection {
	padding:5px 0 0 10px;
	color:#444444;
	float:center;
	font-weight: normal;
	width: 120px;
}
#header .get-quotes form .style2 {
	padding:23px 0 0 0px;
	color:#000000;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight: normal;
}
#header .section-name {
	position:absolute;
	left:209px;
	width:405px;
	height:92px;
	padding:0px 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:none;
	text-align:center;
	color:#000;
	z-index:2;
	top: 0px;
}
#header .home-columns {
	width:410px;
	float:left;
}
#header .home-columns .section-block {
	width:129px;
	line-height:0px;
	float:left;
	height: 29px;
}
#header .home-columns .section-block .section-head {
	width:129px;
	color:#000000;
	padding:2px;
	margin:0 1px 0 0;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	line-height:12px;
}
#headersub {
	position:absolute;
	top:473px;
	width:1000px;
	line-height:16px;
	z-index:5;
	height: 229px;
	background-image: url(../img/bgs/coventry-health-insurance2sub.jpg);
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#headersub .subcontent .title1 {
	position:absolute;
	left:339px;
	width:400px;
	height:45px;
	z-index:102;
	top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #8CC53E;
	font-size: 20px;
	text-align: left;
	line-height : normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 7px;
}
#headersub .subcontent .content1 {
	position:absolute;
	left:339px;
	width:330px;
	height:70px;
	z-index:102;
	top: 56px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 19px;
	vertical-align: 0%;
	padding-right: 15px;
	padding-left: 7px;
}
#headersub .subcontent .title2 {
	position:absolute;
	left:763px;
	width:222px;
	height:30px;
	z-index:102;
	top: 26px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #8CC53E;
	font-size: 20px;
	text-align: center;
	line-height : normal;
	font-style: normal;
	padding: 0px;
	font-variant: normal;
	text-transform: none;
}
#headersub .subcontent .content2 {
	position:absolute;
	left:763px;
	width:208px;
	height:110px;
	z-index:102;
	top: 53px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 25px;
	vertical-align: 0%;
	padding-right: 7px;
	padding-left: 7px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-align: center;
}
#headersub .subcontent .moreinfobox {
	position:absolute;
	left:339px;
	width:345px;
	height:20px;
	z-index:102;
	top: 127px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 40px;
	vertical-align: 0%;
	padding-right: 0px;
	padding-left: 7px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
}
.headersub .subcontent moreinfo {
	background-image:url(../img/buttons/link-arrow-green-green.gif);
	padding:0 0 0 15px;
	background-position:left;
	background-repeat:no-repeat;
}
.headersub .subcontent moreinfo a {
	color:#D97602;
	text-decoration:none;
}
.headersub .subcontent moreinfo a:hover {
	color:#D97602;
	text-decoration:underline;
}
#headersub .subcontent .moreinfobox2 {
	position:absolute;
	left:772px;
	width:210px;
	height:20px;
	z-index:102;
	top: 128px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 40px;
	vertical-align: 0%;
	padding-right: 0px;
	padding-left: 0px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
}

#headersub .subcontent bottominfobox {
	position:absolute;
	left:109px;
	width:345px;
	height:20px;
	z-index:102;
	top: 127px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 40px;
	vertical-align: 0%;
	padding-right: 0px;
	padding-left: 7px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
}
#headersub .subcontent .bottominfoboxtitle {
	position:absolute;
	left:853px;
	width:132px;
	height:31px;
	z-index:102;
	top: 163px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #8CC53E;
	font-size: 14px;
	text-align: left;
	line-height : normal;
	font-style: normal;
	padding: 0px;
	font-variant: normal;
	text-transform: none;
	background-image: url(../img/icons/ssl-godaddy.gif);
}
#headersub .subcontent .bottominfoboxcontent {
	position:absolute;
	left:350px;
	width:480px;
	height:20px;
	z-index:102;
	top: 188px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	vertical-align: 0%;
	padding-right: 7px;
	padding-left: 7px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: right;
	color: #5a5a5a;
}
.clear {
	clear: both;
	font-size: 0%;
	line-height: 0%;
	height: 0;
}
.clear-space {
	clear: both;
	font-size: 0%;
	line-height: 10%;
	height: 22px;
}
.clear-space2 {
	clear: both;
	font-size: 0%;
	line-height: 10%;
	height: 1px;
}
.clear-space2-font {
	clear: both;
	line-height: 10%;
	height: 1px;
	color:#5a5a5a;
	float:left;
	font-weight: normal;
	padding-top: 11px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.clear-space3 {
	clear: both;
	font-size: 0%;
	line-height: 10%;
	height: 13px;
}
.clear-space4 {
	clear: both;
	font-size: 0%;
	line-height: 10%;
	height: 13px;
}
.clear-space-purple {
	clear: both;
	font-size: 0%;
	line-height: 10%;
	height: 13px;
	background-color: #C7BCD6;
}
#content {
	position:absolute;
	top:730px;
	width:1000px;
	line-height:20px;
	z-index:2;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#content .usa-health-insurance-image-right {
	border:0;
	float:right;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 10px;
}
#content .home-columns {
	width:970px;
	float:left;
	background-image:url(../img/bgs/home-section-bg2.gif);
}
#content .home-columns .section-block {
	width:323px;
	line-height:20px;
	float:left;
	height: 260px;
}
#content .home-columns .section-block .section-head {
	width:320px;
	color:#320865;
	padding:2px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	line-height:25px;
	margin-top: 0;
	margin-right: 1px;
	margin-bottom: 0;
	margin-left: 0;
	height: 27px;
	background-image: url(../img/bgs/coventry-health-insurance-3-column.jpg);
	background-position: center center;
}
#content .home-columns .section-block .section-head h4 {
	color:#DDD6E6;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	margin:0 0 0 0;
}
#content .home-columns .section-block .section-head h5 {
	color:#DDD6E6;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	margin:0 0 0 0;
}
#content .home-columns .section-block .section-head h6 {
	color:#DDD6E6;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	margin:0 0 0 0;
}
#content .home-columns .section-block .section-content {
	width:310px;
	line-height:20px;
	margin-top: 0;
	margin-right: 1px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 10px;
	padding-left: 7px;
	height: 207px;
	clear: none;
}
#content .home-columns .section-block .section-content h1 {
	font-size:11px;
	float:left;
	margin:0 0 0 0;
}
#content .home-content {
	width:1000px;
	float:left;
	padding:0px;
	background-color:#ffffff;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

#content .home-content .map-section-body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #5a5a5a;
	background-color:#E0DAE8;
	margin:0;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: left;
	height: 400px;
	padding: 15px;
	width: 940px;
}
#content .home-content .map-section-body h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #320865;
	font-size: 25px;
	text-align: left;
	line-height : 30px;
	font-style: italic;
	height: 20px;
	top padding: 0px;
    bottom padding: 20px;
}
content .home-content .map-section-body a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;color:#5a5a5a;
	text-decoration:none;
	line-height:14px;
}
content .home-content .map-section-body a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;color:#5a5a5a;
	text-decoration:none;
	line-height:14px;
}
content .home-content .map-section-body a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;color:#5a5a5a;
	text-decoration:none;
	line-height:14px;
}
content .home-content .map-section-body a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;color:#5a5a5a;
	text-decoration:underline;
	line-height:14px;
}
#content .home-content .map-section-body .title5 {
	position:absolute;
	left:31px;
	width:600px;
	height:30px;
	z-index:102;
	top: 65px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #320865;
	font-size: 25px;
	text-align: left;
	line-height : normal;
	font-style: italic;
	font-variant: normal;
	text-transform: none;
	padding: 0px;
}

#content .home-columns .section-block .cvty-healthinsurance-columns {
	height:150px;
	text-align:left;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

#content .home-columns .section-block .cvty-healthinsurance-columns ul {
	padding:0 0 0 0;
	margin:5px 0 5px 0;
	list-style:none;
}
#content .home-columns .section-block .cvty-healthinsurance-columns ul li {
	width:122px;
	padding:0.2em;
	color:#FFFFFF;
	font-weight:bold;
	margin:0 5px 5px 0;
	font-family:arial;
	background-color:#E0DAE8;
	float:left;
}
#content .home-columns .section-block .cvty-healthinsurance-columns ul li .right {
	margin-right:0;
}
#content .home-columns .section-block .cvty-healthinsurance-columns ul li p {
	margin:0 0 5px 0;
	padding:0 0 0 0;
}
#content .home-columns .section-block .cvty-healthinsurance-columns ul li a {
	color: #444444;
	text-decoration:none;
	font-weight:normal;
}
#content .home-columns .section-block .cvty-healthinsurance-columns ul li a:hover {
	color:#FFFFFF;
	text-decoration:underline;
	font-weight:normal;
}



#content .home-columns .section-block .cvty-healthinsurance-columns-green {
	height:30px;
	text-align:left;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

#content .home-columns .section-block .cvty-healthinsurance-columns-green ul {
	padding:0 0 0 0;
	margin:5px 0 5px 0;
	list-style:none;
}
#content .home-columns .section-block .cvty-healthinsurance-columns-green ul li {
	width:250px;
	padding:0.2em;
	color:#320865;
	font-weight:bold;
	margin:0 5px 5px 0;
	font-family:arial;
	background-color:#D5EABB;
	float:left;
}
#content .home-columns .section-block .cvty-healthinsurance-columns-green ul li .right {
	margin-right:0;
}
#content .home-columns .section-block .cvty-healthinsurance-columns-green ul li p {
	margin:0 0 5px 0;
	padding:0 0 0 0;
}
#content .home-columns .section-block .cvty-healthinsurance-columns-green ul li a {
	color: #444444;
	text-decoration:none;
	font-weight:normal;
}
#content .home-columns .section-block .cvty-healthinsurance-columns-green ul li a:hover {
	color:#FF0000;
	text-decoration:underline;
	font-weight:normal;
}
.moreinfo-green-green-bg {
	background-image:url(../img/buttons/link-arrow-green-green.gif);
	padding:0 0 0 15px;
	background-position:left;
	background-repeat:no-repeat;
}
.moreinfo-green-purple-bg a {
	color:#D97602;
	text-decoration:none;
}
.moreinfo-green-purple-bg a:hover {
	color:#D97602;
	text-decoration:underline;
}





#content .home-columns .section-block .cvty-healthinsurance-columns-purple {
	height:30px;
	text-align:left;
	margin:0;
	padding:0;
}

#content .home-columns .section-block .cvty-healthinsurance-columns-purple ul {
	padding:0 0 0 0;
	margin:5px 0 5px 0;
	list-style:none;
}
#content .home-columns .section-block .cvty-healthinsurance-columns-purple ul li {
	width:303px;
	color:#320865;
	font-weight:bold;
	font-family:arial;
	background-color:#E0DAE8;
	float:left;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0;
	padding: 0.2em;
	height: 200px;
}
#content .home-columns .section-block .cvty-healthinsurance-columns-purple ul li .right {
	margin-right:0;
}
#content .home-columns .section-block .cvty-healthinsurance-columns-purple ul li p {
	margin:0 0 5px 0;
	padding:0 0 0 0;
}
#content .home-columns .section-block .cvty-healthinsurance-columns-purple ul li a {
	color: #444444;
	text-decoration:none;
	font-weight:normal;
}
#content .home-columns .section-block .cvty-healthinsurance-columns-purple ul li a:hover {
	color:#320865;
	text-decoration:underline;
	font-weight:normal;
}
.moreinfo-purple-purple-bg {
	background-image:url(../img/buttons/link-arrow-purple-purple.gif);
	padding:0 0 0 15px;
	background-position:left;
	background-repeat:no-repeat;
}
.moreinfo-green-purple-bg a {
	color:#444444;
	text-decoration:none;
}
.moreinfo-green-purple-bg a:hover {
	color:#320865;
	text-decoration:underline;
}





#content .home-columns .section-block .cvty-healthinsurance-columns-blue {
	height:30px;
	text-align:left;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

#content .home-columns .section-block .cvty-healthinsurance-columns-blue ul {
	padding:0 0 0 0;
	margin:5px 0 5px 0;
	list-style:none;
}
#content .home-columns .section-block .cvty-healthinsurance-columns-blue ul li {
	width:250px;
	padding:0.2em;
	color:#320865;
	font-weight:bold;
	margin:0 5px 5px 0;
	font-family:arial;
	background-color:#E0DAE8;
	float:left;
}
#content .home-columns .section-block .cvty-healthinsurance-columns-blue ul li .right {
	margin-right:0;
}
#content .home-columns .section-block .cvty-healthinsurance-columns-blue ul li p {
	margin:0 0 5px 0;
	padding:0 0 0 0;
}
#content .home-columns .section-block .cvty-healthinsurance-columns-blue ul li a {
	color: #444444;
	text-decoration:none;
	font-weight:normal;
}
#content .home-columns .section-block .cvty-healthinsurance-columns-blue ul li a:hover {
	color:#320865;
	text-decoration:underline;
	font-weight:normal;
}


#content .home-columns .section-block .cvty-healthinsurance-columns-salmon {
	height:30px;
	text-align:left;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

#content .home-columns .section-block .cvty-healthinsurance-columns-salmon ul {
	padding:0 0 0 0;
	margin:5px 0 5px 0;
	list-style:none;
}
#content .home-columns .section-block .cvty-healthinsurance-columns-salmon ul li {
	width:250px;
	padding:0.2em;
	color:#FFFFFF;
	font-weight:bold;
	margin:0 5px 5px 0;
	font-family:arial;
	background-color:#F0B363;
	float:left;
}
#content .home-columns .section-block .cvty-healthinsurance-columns-salmon ul li .right {
	margin-right:0;
}
#content .home-columns .section-block .cvty-healthinsurance-columns-salmon ul li p {
	margin:0 0 5px 0;
	padding:0 0 0 0;
}
#content .home-columns .section-block .cvty-healthinsurance-columns-salmon ul li a {
	color: #444444;
	text-decoration:none;
	font-weight:normal;
}
#content .home-columns .section-block .cvty-healthinsurance-columns-salmon ul li a:hover {
	color:#FFFFFF;
	text-decoration:underline;
	font-weight:normal;
}



#content img {
	float:left;
	border:0px;
	margin:0px 0px 0px 0px;
	padding: 2px 5px 0px 0px;
}
#help-center {
	position:absolute;
	width:174px;
	font-family:arial;
	padding:2px;
	line-height:15px;
	text-align:left;
	left:822px;
	height: 621px;
	background-color: #E0DAE8;
	background-image: url(../img/bgs/form-bg.gif);
}
#help-center img {
	float:left;
	margin:0px 6px 0px 0;
}
#help-center .heading {
	width:170px;
	background-color:#320865;
	color:#ffffff;
	font-weight:bold;
	text-align:center;
	padding: 2px;
}
#help-center form {
	width:166px;
	padding:4px;
	margin:0 0 0 0;
	float:left;
}
#help-center form .red-text {
	color:#FF0000;
}
#help-center form .text-input {
	width:217px;
    height: 25px;
	margin:0 0 4px 0;
	font-family:arial;
	font-size:17px;
	color:#5a5a5a;
	border:1px #c3c3c3 solid;
	padding:2px;
}
#help-center form .text-input-name {
	width:123px;
	margin:0 0 4px 0;
	font-family:arial;
	font-size:11px;
	color:#444444;
	border:1px #c3c3c3 solid;
	padding:2px;
}
#help-center form .text-input-email {
	width:123px;
	margin:0 0 4px 0;
	font-family:arial;
	font-size:11px;
	color:#444444;
	border:1px #c3c3c3 solid;
	padding:2px;
}
#help-center form .text-input-phone {
	width:123px;
	margin:0 0 4px 0;
	font-family:arial;
	font-size:11px;
	color:#444444;
	border:1px #c3c3c3 solid;
	padding:2px;
}
#help-center form .text-input-address {
	width:123px;
	margin:0 0 4px 0;
	font-family:arial;
	font-size:11px;
	color:#444444;
	border:1px #c3c3c3 solid;
	padding:2px;
}
#help-center form .text-input-city {
	width:123px;
	margin:0 0 4px 0;
	font-family:arial;
	font-size:11px;
	color:#444444;
	border:1px #c3c3c3 solid;
	padding:2px;
}
#help-center form .text-input-short {
	width:30px;
	margin:0 0 4px 0;
	font-family:arial;
	font-size:11px;
	color:#444444;
	border:1px #c3c3c3 solid;
	padding:2px;
}
#help-center form .text-input-dob {
	width:17px;
	margin:0 0 4px 0;
	font-family:arial;
	font-size:11px;
	color:#444444;
	border:1px #c3c3c3 solid;
	padding:2px;
}
#help-center form .text-input-dob-year {
	width:35px;
	margin:0 0 4px 0;
	font-family:arial;
	font-size:11px;
	color:#444444;
	border:1px #c3c3c3 solid;
	padding:2px;
}
#help-center form .text-input-short-choice {
	width:50px;
	margin:0 0 4px 0;
	font-family:arial;
	font-size:11px;
	color:#444444;
	border:1px #c3c3c3 solid;
	padding:2px;
}
#help-center form .text-input-medium {
	width:57px;
	margin:0 0 4px 0;
	font-family:arial;
	font-size:11px;
	color:#444444;
	border:1px #c3c3c3 solid;
	padding:2px;
}
#help-center form .text-input-number {
	width:40px;
	margin:0 0 4px 0;
	font-family:arial;
	font-size:11px;
	color:#444444;
	border:1px #c3c3c3 solid;
	padding:2px;
}
#help-center form .text-input-state {
	width:100px;
	margin:0 0 4px 0;
	font-family:arial;
	font-size:11px;
	color:#444444;
	border:1px #c3c3c3 solid;
	padding:2px;
}
#help-center form .text-input-zip {
	width:55px;
	margin:0 0 4px 0;
	font-family:arial;
	font-size:11px;
	color:#444444;
	border:1px #c3c3c3 solid;
	padding:2px;
}
#help-center form .captcha {
	width:51px;
	margin:0 0 4px 0;
	font-family:arial;
	font-size:11px;
	color:#444444;
	border:1px #c3c3c3 solid;
	padding:2px;
}

#footer {
	width:1000px;
	clear:both;
}
#footer a {
	margin:0 4px 0 4px;
	color:#DDD6E6;
	text-decoration:none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
}
#footer a:hover {
	margin:0 4px 0 4px;
	color:#DDD6E6;
	text-decoration:underline;
}
#footer .bottom-links {
	width:1000px;
	height:27px;
	line-height:21px;
	background-color: #C7BCD6;
	background-image: url(../img/bgs/coventry-health-insurance-bottom-nav.jpg);
}
#footer .bottom-reference2 {
	width:1000px;
	height:27px;
	line-height:21px;
	background-color:#C7BCD6;
}
#footer .bottom-reference {
	width:822px;
	height:22px;
	line-height:21px;
	background-color:#E0DAE8;
}
#footer .left {
	float:left;
	padding:3px 0 0 10px;
}
#footer .right {
	float:right;
	padding:3px 10px 0 0;
}

.moreinfo {
	background-image:url(../img/buttons/link-arrow-gray.gif);
	padding:0 0 0 15px;
	background-position:left;
	background-repeat:no-repeat;
}
.moreinfo a {
	color:#628B29;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
}
.moreinfo a:hover {
	color:#628B29;
	text-decoration:underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
}

.technology { /*header of 2nd demo*/
	background-image:url(../img/buttons/link-arrow-gray.gif);
	background-position:left;
	background-repeat:no-repeat;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 15px;
	background-color: #C7BCD6;
	border-top-color: #C7BCD6;
	border-right-color: #C7BCD6;
	border-bottom-color: #C7BCD6;
	border-left-color: #C7BCD6;
	line-height: 30px;
/*	background: none transparent scroll repeat 0% 0%; 
	margin: 10px 0;*/
}
.technology h2 {
	font-size:11px;
	font-family:tahoma;
	font-weight:normal;
}

.openlanguage { /*class added to contents of 2nd demo when they are open*/
	color: #FF0000;
}

.closedlanguage { /*class added to contents of 2nd demo when they are closed*/
	color: #FF0000;
}

.thelanguage {
	background-color:#ffffff;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.thelanguage ul {
	padding:0 0 0 0;
	margin:0 0 10px 0;
	list-style:none;
}
.thelanguage ul li {
	width:128px;
	height:35px;
	color:#320865;
	font-weight:normal;
	background-color:#C7BCD6;
	float:left;
	margin-top: 2;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2;
	text-align: left;
	padding: 2px;
}
.thelanguage ul li p {
	margin:0 0 5px 0;
	padding:0 0 0 0;
}
.thelanguage ul li a {
	color: #444444;
	text-decoration:none;
	font-weight:normal;
}
.thelanguage ul li a:hover {
	color:#444444;
	text-decoration:underline;
	font-weight:normal;
}
.states-name {
	padding:5px 10px 10px 10px;
	background-color:#E0DAE8;
	align:center;
}
.states-name a {
	color:#757d86;
}
.states-name a: hover{
	color:#FF0000;
	text-decoration:underline;
}
.carrier-name {
	padding:0 10px 0px 0px;
	background-color:#FFFFFF;
	line-height: 0;
	text-align:center;
	margin: 0px 0px 0px 0px;
}
.carrier-name a {
	color:#757d86;
	text-align:center;
}
.carrier-name a: hover{
	color:#FF0000;
	text-decoration:none;
	text-align:center;
}
.b-txt {
	font-weight:bold;
}
.captcha-img {
	float:left;
	padding:0 0 4px 0;
}
.captcha-input {
	width:50px;
	float:left;
}
.submit-button {
	float:left;
	padding: 1px 0px 20px 0px;
}
.indcaptcha-img {
	float:left;
	padding:0 0 4px 0;
	width:160px;
}
.indcaptcha-input {
	width:92px;
	float:left;
}
.indsubmit-button {
	float:left;
	padding:2px 0 0 0;
}
.indemail-text {
	width:160px;
	padding:2px 0 0 0;
	text-align:left;
	clear:both;
}
.getquote-button {
	float:left;
	margin:20px 0 0 0;
}
.applyonline {
	float:left;
	margin:20px 0 0 0;
}
.getquote-buttontext {
	padding:0 0 0 14px;
	line-height:34px;
	float:left;
	margin:20px 0 0 0;
}
.red-text {
	color:FF0000;
}
.gr-text {
	color:333333;
	font-weight:bold;
}
.gr-text li {
	color:333333;
	font-weight:bold;
	list-style:none;
}
.black-text a {
	color:333333;
}
.blu-text {
	color:#320865;
	font-weight:bold;
}
#top-icon {
	position:absolute;
	left:-21px;
	top:28px;
	width:49px;
	z-index:6
	;
}
.highlightred2 {
	color:#FF0000;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
}
.highlightred3 {
	color:#FF0000;
	font-family:arial;
	font-size:11px;
	font-weight:bold;
}
.officehours{
	background-color:#none;
	width:175px;
	float:left;
	text-align:center;
	padding:10px 0 10px 0;
	color:#320865;
	}
.text-form-red {
	font-family: arial; font-size: 11px; color: #B70000; text-decoration: none; text-align: center; line-height : normal; line-height : 130%
}
.text-form-purple {
	font-family: arial; font-size: 11px; color: #320865; text-decoration: none; text-align: center; line-height : normal; line-height : 130%
}
.text-form-title {
	font-family: arial;
	font-size: 11px;
	color: #5a5a5a;
	text-decoration: none;
	text-align: center;
	line-height : 130%;
	font-weight : normal;
	background-color: #C7BCD6;
	padding-top: 2px;
	padding-bottom: 2px;
}
.text-form-title-top {
	color: #5a5a5a;
	text-decoration: none;
	background-color: #C7BCD6;
	padding-top: 0px;
	padding-bottom: 0px;
	background-image: url(../img/bgs/coventry-health-insurance-right-form-top.gif);
	height: 3px;
	width: 166px;
}
.text-form-title-bottom {
	color: #5a5a5a;
	text-decoration: none;
	background-color: #C7BCD6;
	padding-top: 0px;
	padding-bottom: 0px;
	background-image: url(../img/bgs/coventry-health-insurance-right-form-bottom.gif);
	height: 3px;
	width: 166px;
}
.text-form {
	font-family: arial;
	font-size: 12px;
	color: #5a5a5a;
	text-decoration: none;
	text-align: left;
	line-height : 130%;
	font-weight : normal;
	padding-left: 2px;
}
.text-form-black {
	font-family: arial;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	text-align: center;
	line-height : 130%;
	font-weight : bold;
	line-height : 200%;
	padding-bottom: 7px;
	padding-top: 5px;
}

.text-gray-14pt {
	background-color: none;
	line-height:20px;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
    line-height : 20px;
    color: #5a5a5a;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.text-black-14pt {
	background-color: none;
	line-height:20px;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
    line-height : 20px;
    color: #000000;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.text-green-lt-14-pt {
	background-color: none;
	line-height:20px;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
    line-height : 20px;
    color: #8CC53E;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.text-green-ltr-14-pt {
	background-color: none;
	line-height:20px;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
    line-height : 20px;
    color: #D5EAB5;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.text-green-dk-14-pt {
	background-color: none;
	line-height:20px;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
    line-height : 20px;
    color: #628B29;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.text-purple-14-pt {
	background-color: none;
	line-height:20px;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
    line-height : 20px;
    color: #320865;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.text-lavender-14-pt {
	background-color: none;
	line-height:20px;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
    line-height : 20px;
    color: #C7BCD6;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.text-lavender-lt-14-pt {
	background-color: none;
	line-height:20px;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
    line-height : 20px;
    color: #E0DAE8;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}

.text-gray-12pt {
	background-color: none;
	line-height:20px;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    line-height : 20px;
    color: #5a5a5a;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.text-gray-10pt {
	background-color: none;
	line-height:20px;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
    line-height : 20px;
    color: #5a5a5a;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.text-gray-dark-12pt {
	background-color: none;
	line-height:20px;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    line-height : 20px;
    color: #333333;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.text-black-12pt {
	background-color: none;
	line-height:20px;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    line-height : 20px;
    color: #000000;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.text-green-lt-12-pt {
	background-color: none;
	line-height:20px;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
    line-height : 20px;
    color: #8CC53E;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.text-green-ltr-12-pt {
	background-color: none;
	line-height:20px;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    line-height : 20px;
    color: #D5EAB5;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.text-green-dk-12-pt {
	background-color: none;
	line-height:20px;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    line-height : 20px;
    color: #628B29;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.text-purple-12-pt {
	background-color: none;
	line-height:20px;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    line-height : 20px;
    color: #320865;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.text-lavender-12-pt {
	background-color: none;
	line-height:20px;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    line-height : 20px;
    color: #C7BCD6;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.text-lavender-lt-12-pt {
	background-color: none;
	line-height:20px;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    line-height : 20px;
    color: #E0DAE8;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}

.text-gray-11pt {
	background-color: none;
	line-height:20px;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
    line-height : 20px;
    color: #5a5a5a;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.text-black-11pt {
	background-color: none;
	line-height:20px;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
    line-height : 20px;
    color: #000000;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.text-green-lt-11-pt {
	background-color: none;
	line-height:20px;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
    line-height : 20px;
    color: #8CC53E;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.text-green-ltr-11-pt {
	background-color: none;
	line-height:20px;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
    line-height : 20px;
    color: #D5EAB5;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.text-green-dk-11-pt {
	background-color: none;
	line-height:20px;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
    line-height : 20px;
    color: #628B29;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.text-purple-11-pt {
	background-color: none;
	line-height:20px;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
    line-height : 20px;
    color: #320865;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.text-lavender-11-pt {
	background-color: none;
	line-height:20px;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
    line-height : 20px;
    color: #C7BCD6;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.text-lavender-lt-11-pt {
	background-color: none;
	line-height:20px;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
    line-height : 20px;
    color: #E0DAE8;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}


.content-small {
	FONT-SIZE: 11px;
	BACKGROUND: none transparent scroll repeat 0% 0%;
	COLOR: #320865;
	FONT-FAMILY: Verdana;
	line-height : 13px;
	letter-spacing: 0%;
}
.content-form {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #5a5a5a; FONT-FAMILY: Verdana, Helvetica; line-height : 130%; text-align: left;
}
.content-bold {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #5a5a5a; FONT-FAMILY: Verdana, Helvetica; font-weight: bold; line-height : 130%
}
.content-nav {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #5a5a5a; FONT-FAMILY: Arial; line-height : 130%
}
.content-nav-red {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #B70000; FONT-FAMILY: Arial; line-height : 130%
}
.content-nav-white {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #FFFFFF; FONT-FAMILY: Arial; line-height : 130%
}
.content-nav-black {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: Arial; line-height : 130%
}
.content-title-red {
	FONT-SIZE: 16px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #B70000; FONT-FAMILY: Arial; line-height : 130%
}
.content-center {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #5a5a5a; FONT-FAMILY: Verdana, Helvetica; text-align: center; line-height : 130%
}
.content-red {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #B70000; FONT-FAMILY: Verdana, Helvetica; line-height : 130%
}
.content-red-bold {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #B70000; FONT-FAMILY: Verdana, Helvetica; font-weight: bold; line-height : 130%
}
.content-black {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica; line-height : 130%
}
.content-blue {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #320865; FONT-FAMILY: Verdana, Helvetica; line-height : 130%
}
.content-black-bold {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica; font-weight: bold; line-height : 130%
}
.content-white {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Helvetica; line-height : 130%
}
.content-white-contact {
	FONT-SIZE: 10px;
	BACKGROUND: none transparent scroll repeat 0% 0%;
	COLOR: #FFFFFF;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	line-height : 315%
}
.content-form-privacy-policy {
	FONT-SIZE: 11px;
	BACKGROUND: none transparent scroll repeat 0% 0%;
	COLOR: #5a5a5a;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
    text-align: left;
	line-height: 130%
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
.content-main {
	FONT-SIZE: 14px;
	BACKGROUND: #FFFFFF;
	COLOR: #5a5a5a;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-align: justify;
	line-height: 130%
    padding: 0px 0px 0px 0px;
	margin-top: 10px;
	margin-right: 60px;
	margin-bottom: 10px;
	margin-left: 20px;
	width: 742px;
	height: auto;
}
.content-blue-small {
	FONT-SIZE: 1px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #D3DCE5; FONT-FAMILY: Verdana, Helvetica; line-height : 130%
}
.content-gold {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #FFCC00; FONT-FAMILY: Verdana, Helvetica; line-height : 130%
}
.content-news {
	FONT-SIZE: 10px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica; line-height : 130%
}
.content-footer {
	FONT-SIZE: 11px; BACKGROUND: #9966CC none repeat scroll 0% 0%; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Helvetica; line-height : 130%
}
.content-footer-white {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat l 0% 0%; COLOR: #5a5a5a; FONT-FAMILY: Verdana, Helvetica; line-height : 130%
}
.content-justify {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #5a5a5a; FONT-FAMILY: Verdana, Helvetica; text-align: justify; line-height : 130%
}
.content-right {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #5a5a5a; FONT-FAMILY: Verdana, Helvetica; text-align: right; line-height : 130%
}
.content-sitemap {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: Arial; line-height : 160%
}
.text-size-large {
	FONT-SIZE: 18px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #5a5a5a; FONT-FAMILY: Verdana, Helvetica; line-height : 130%; text-align: right
}
.titlecenterbluespecial {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #5a5a5a;
	font-size: 16px;
	line-height : 30px;
	text-align: center;
	background-color: #C7BCD6;
	padding-right: 5px;
	padding-left: 5px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-decoration: blink;
}
.topbar{
position: absolute;
border: 1px solid gray;
padding: 20px;
background-color: #C7BCD6;
width: 575px;
height: 500px;
visibility: hidden;
z-index: 100;
}
